Bug 127030 - replacement port math/octave-forge
replacement port math/octave-forge
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Maho Nakata
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-01 21:40 UTC by stephen
Modified: 2008-09-09 08:45 UTC (History)
0 users

See Also:


Attachments
file.shar (171.09 KB, text/plain)
2008-09-01 21:40 UTC, stephen
no flags Details
sss (1.45 KB, text/plain)
2008-09-03 04:17 UTC, stephen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description stephen 2008-09-01 21:40:02 UTC
This completely replaces the current math/octave-forge, with a metaport.

Before installing this port, PR 126899 must be committed.
Comment 1 Maho Nakata freebsd_committer 2008-09-02 02:07:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->maho

I'll take care of this. Thanks.
Comment 2 stephen 2008-09-03 00:31:20 UTC
OK, I am realizing that I forgot a dependency in 
octave-forge-data-smoothing.  You could fix it with a

RUN_DEPENDS+=   ${TARBALLS_DIR}/optim.tar.gz:${PORTSDIR}/math/octave-for
ge-optim

I wrote a script that automatically checks these dependencies, but this 
one must have slipped through the cracks.  I could add a

make octave-forge-check-depends

to bsd.octave.mk to make this easier to check, but I would prefer to 
implement this after the ports are submitted.  But I could do this first 
if you like.

Stephen
Comment 3 stephen 2008-09-03 04:17:04 UTC
This patch means that you can do:

cd /usr/ports/math/octave-forge
make check-all-octave-forge-depends

and it will tell you which octave-forge dependencies are incorrect. 
(You need to follow it with a 'make clean'.)

This is important, because the updates in octave-forge source code quite 
often change the dependencies.  (That is why I missed the data-smoothing 
dependency, which by the way, is the only incorrect dependency.)
Comment 4 dfilter freebsd_committer 2008-09-08 01:23:17 UTC
maho        2008-09-08 00:23:04 UTC

  FreeBSD ports repository

  Added files:
    Mk                   bsd.octave.mk 
  Log:
  Replacment port: math/octave-forge.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  Approved by:    portmgr (pav)
  
  Revision  Changes    Path
  1.1       +61 -0     ports/Mk/bsd.octave.mk (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 dfilter freebsd_committer 2008-09-08 01:34:26 UTC
maho        2008-09-08 00:34:17 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-base Makefile pkg-descr pkg-plist 
  Log:
  Add math/octave-forge-base.
  
  This baseport provides the basic directory structure.  Deleting this package
  will completely erase all the structure, and remaining files, associated with
  the octave packaging system.  This is useful if things go wrong with the
  octave packaging system.
  
  (The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.)
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.489     +1 -0      ports/math/Makefile
  1.1       +35 -0     ports/math/octave-forge-base/Makefile (new)
  1.1       +11 -0     ports/math/octave-forge-base/pkg-descr (new)
  1.1       +7 -0      ports/math/octave-forge-base/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter freebsd_committer 2008-09-08 03:00:38 UTC
maho        2008-09-08 02:00:25 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-ad Makefile Makefile~ distinfo pkg-descr 
                         pkg-plist 
  Log:
  Add math/octave-forge-ad port.
  This package is "Automatic Forward Differentiation (AD)".
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.490     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-ad/Makefile (new)
  1.1       +17 -0     ports/math/octave-forge-ad/Makefile~ (new)
  1.1       +3 -0      ports/math/octave-forge-ad/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-ad/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-ad/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter freebsd_committer 2008-09-08 03:07:12 UTC
maho        2008-09-08 02:07:04 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-ann Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add math/octave-forge-ann port.
  
  This package is "ann".
  The Octave-forge ANN package wraps the ANN library, which
  provides data structures and functions for computing exact
  and approximate nearest neighbors on an arbitrarily high dimensional point set.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.491     +1 -0      ports/math/Makefile
  1.1       +19 -0     ports/math/octave-forge-ann/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-ann/distinfo (new)
  1.1       +12 -0     ports/math/octave-forge-ann/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-ann/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter freebsd_committer 2008-09-08 03:10:47 UTC
maho        2008-09-08 02:10:38 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-arpack Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add math/octave-forge-arpack port.
  Octave bindings to ARPACK, including the eigs and svds function.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030                                                                                    Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.492     +1 -0      ports/math/Makefile
  1.1       +21 -0     ports/math/octave-forge-arpack/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-arpack/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-arpack/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-arpack/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 dfilter freebsd_committer 2008-09-08 03:13:23 UTC
maho        2008-09-08 02:13:09 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-audio Makefile distinfo pkg-descr 
                            pkg-message pkg-plist 
  Log:
  Adding math/octave-forge-audio.
  This is for Audio recording, processing and playing tools.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.493     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-audio/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-audio/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-audio/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-audio/pkg-message (new)
  1.1       +1 -0      ports/math/octave-forge-audio/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 dfilter freebsd_committer 2008-09-08 04:02:40 UTC
maho        2008-09-08 03:02:26 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-fpl Makefile distinfo pkg-descr pkg-message 
                          pkg-plist 
  Log:
  Add port math/octave-forge-fpl.
  
  Collection of routines to plot data on unstructured triangular and
  tetrahedral meshes
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.494     +1 -0      ports/math/Makefile
  1.1       +22 -0     ports/math/octave-forge-fpl/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-fpl/distinfo (new)
  1.1       +11 -0     ports/math/octave-forge-fpl/pkg-descr (new)
  1.1       +2 -0      ports/math/octave-forge-fpl/pkg-message (new)
  1.1       +1 -0      ports/math/octave-forge-fpl/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 11 dfilter freebsd_committer 2008-09-08 04:13:13 UTC
maho        2008-09-08 03:13:05 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-engine Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-engine.
  This is engine.
   An external interface library for Octave
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.495     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-engine/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-engine/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-engine/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-engine/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 12 dfilter freebsd_committer 2008-09-08 04:24:27 UTC
maho        2008-09-08 03:24:19 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-gsl Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-gsl.
  This is gsl, Octave bindings to the GNU Scientific Library.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.496     +1 -0      ports/math/Makefile
  1.1       +22 -0     ports/math/octave-forge-gsl/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-gsl/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-gsl/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-gsl/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 13 dfilter freebsd_committer 2008-09-08 04:28:09 UTC
maho        2008-09-08 03:27:56 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-bioinfo Makefile distinfo pkg-descr 
                              pkg-plist 
  Log:
  Add port math/octave-forge-bioinfo.
  This is bioinfo. Bioinformatics manipulation
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.497     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-bioinfo/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-bioinfo/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-bioinfo/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-bioinfo/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 14 dfilter freebsd_committer 2008-09-08 04:31:44 UTC
maho        2008-09-08 03:31:35 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-civil-engineering Makefile distinfo 
                                        pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-civil-engineering
  This is civil-engineering.
  Functions to solution some ODE's in Civil Engineering.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.498     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-civil-engineering/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-civil-engineering/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-civil-engineering/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-civil-engineering/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 15 dfilter freebsd_committer 2008-09-08 04:34:21 UTC
maho        2008-09-08 03:34:01 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-combinatorics Makefile distinfo pkg-descr 
                                    pkg-plist 
  Log:
  Add port math/octave-forge-combinatorics
  This is combinatorics. Combinatorics functions, incuding partitioning.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.499     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-combinatorics/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-combinatorics/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-combinatorics/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-combinatorics/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 16 dfilter freebsd_committer 2008-09-08 04:37:52 UTC
maho        2008-09-08 03:37:39 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-linear-algebra Makefile distinfo pkg-descr 
                                     pkg-plist 
  Log:
  Add port math/octave-forge-linear-algebra
  This is linear-algebra.
  Additional linear algebra code, including general SVD and matrix functions.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.500     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-linear-algebra/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-linear-algebra/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-linear-algebra/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-linear-algebra/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 17 dfilter freebsd_committer 2008-09-08 04:43:18 UTC
maho        2008-09-08 03:43:02 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-informationtheory Makefile distinfo 
                                        pkg-descr pkg-plist 
  Log:
  This is informationtheory.
  Functions and routines for basic Information Theory definitions, and source coding.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.501     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-informationtheory/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-informationtheory/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-informationtheory/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-informationtheory/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 18 dfilter freebsd_committer 2008-09-08 04:46:33 UTC
maho        2008-09-08 03:46:20 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-integration Makefile distinfo pkg-descr 
                                  pkg-plist 
  Log:
  Add port math/octave-forge-integration
  This is integration.
  Toolbox for 1-D, 2-D, and n-D Numerical Integration
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.502     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-integration/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-integration/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-integration/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-integration/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 19 dfilter freebsd_committer 2008-09-08 04:48:53 UTC
maho        2008-09-08 03:48:43 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-io Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-io
  This is io. Input/Output in external formats.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.503     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-io/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-io/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-io/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-io/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 20 dfilter freebsd_committer 2008-09-08 04:51:58 UTC
maho        2008-09-08 03:51:49 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-image Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-image
  
  This is image.
  The Octave-forge Image package provides functions for
  reading, writing, and processing images. The package supports
  almost all image formats through the use of ImageMagick.
  The package also provides functions for feature extraction, image
  statistics, spatial and geometric transformations, morphological
  operations, linear filtering, and much more.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.504     +1 -0      ports/math/Makefile
  1.1       +19 -0     ports/math/octave-forge-image/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-image/distinfo (new)
  1.1       +15 -0     ports/math/octave-forge-image/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-image/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 21 dfilter freebsd_committer 2008-09-08 04:54:45 UTC
maho        2008-09-08 03:54:38 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-general Makefile distinfo pkg-descr 
                              pkg-plist 
  Log:
  Add port math/octave-forge-general
  
  This is general. General tools for octave.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.505     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-general/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-general/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-general/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-general/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 22 dfilter freebsd_committer 2008-09-08 04:57:35 UTC
maho        2008-09-08 03:57:27 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-ident Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-ident
  
  This is ident.
  Addition System Indentification Control functions.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.506     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-ident/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-ident/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-ident/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-ident/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 23 dfilter freebsd_committer 2008-09-08 05:00:58 UTC
maho        2008-09-08 04:00:50 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-econometrics Makefile distinfo pkg-descr 
                                   pkg-plist 
  Log:
  Add port math/octave-forge-econometrics
  
  This is econometrics.
  Econometrics functions including MLE and GMM based techniques.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.507     +1 -0      ports/math/Makefile
  1.1       +19 -0     ports/math/octave-forge-econometrics/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-econometrics/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-econometrics/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-econometrics/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 24 dfilter freebsd_committer 2008-09-08 05:03:38 UTC
maho        2008-09-08 04:03:28 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-miscellaneous Makefile distinfo pkg-descr 
                                    pkg-plist 
  Log:
  Add port math/octave-forge-miscellaneous
  
  This is miscellaneous.
  Miscellaneous tools including waitbar, xml tools, etc
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.508     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-miscellaneous/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-miscellaneous/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-miscellaneous/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-miscellaneous/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 25 dfilter freebsd_committer 2008-09-08 05:06:01 UTC
maho        2008-09-08 04:05:49 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-missing-functions Makefile distinfo 
                                        pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-missing-functions
  
  This is missing-functions.
  Find functions that are in Matlab but not in Octave.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.509     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-missing-functions/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-missing-functions/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-missing-functions/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-missing-functions/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 26 dfilter freebsd_committer 2008-09-08 05:08:24 UTC
maho        2008-09-08 04:08:03 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-multicore Makefile distinfo pkg-descr 
                                pkg-plist 
  Log:
  Add port math/octave-forge-multicore
  
  This is multicore.
  An Octave-forge package providing functions for
  parallel processing on multiple cores.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.510     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-multicore/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-multicore/distinfo (new)
  1.1       +11 -0     ports/math/octave-forge-multicore/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-multicore/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 27 dfilter freebsd_committer 2008-09-08 05:10:14 UTC
maho        2008-09-08 04:10:05 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-nan Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-nan
  
  This is nan. Missing value statistical toolbox
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.511     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-nan/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-nan/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-nan/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-nan/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 28 dfilter freebsd_committer 2008-09-08 05:13:25 UTC
maho        2008-09-08 04:13:17 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-octcdf Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-octcdf
  
  This is octcdf. A NetCDF interface for octave
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.512     +1 -0      ports/math/Makefile
  1.1       +19 -0     ports/math/octave-forge-octcdf/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-octcdf/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-octcdf/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-octcdf/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 29 dfilter freebsd_committer 2008-09-08 05:16:03 UTC
maho        2008-09-08 04:15:50 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-parallel Makefile distinfo pkg-descr 
                               pkg-plist 
  Log:
  Add port math/octave-forge-parallel
  
  This is parallel. Parallel execution package for cluster computers
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.513     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-parallel/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-parallel/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-parallel/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-parallel/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 30 dfilter freebsd_committer 2008-09-08 05:21:39 UTC
maho        2008-09-08 04:21:26 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-nnet Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-nnet
  
  This is nnet. A feed forward multi-layer neural network.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.514     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-nnet/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-nnet/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-nnet/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-nnet/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 31 dfilter freebsd_committer 2008-09-08 05:47:53 UTC
maho        2008-09-08 04:47:44 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-ocs Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-ocs
  
  This is ocs.
  Package for solving DC and transient MNA equation stemming from
  electrical circuit.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.515     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-ocs/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-ocs/distinfo (new)
  1.1       +11 -0     ports/math/octave-forge-ocs/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-ocs/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 32 dfilter freebsd_committer 2008-09-08 05:51:25 UTC
maho        2008-09-08 04:51:17 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-octgpr Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-octgpr
  
  This is octgpr.
  
  The package allows interpolating and smoothing scattered
  multidimensional data using Gaussian Process Regression (also known
  as Kriging).
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.516     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-octgpr/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-octgpr/distinfo (new)
  1.1       +12 -0     ports/math/octave-forge-octgpr/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-octgpr/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 33 dfilter freebsd_committer 2008-09-08 06:00:20 UTC
maho        2008-09-08 05:00:00 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-fixed Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-fixed
  
  This is fixed.
  Fixed point real and complex matrix toolbox
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.517     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-fixed/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-fixed/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-fixed/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-fixed/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 34 dfilter freebsd_committer 2008-09-08 06:03:22 UTC
maho        2008-09-08 05:03:08 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-ftp Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-ftp
  
  This is ftp.
  These are bindings for ftplib, and MATLAB compatible APIs
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.518     +1 -0      ports/math/Makefile
  1.1       +20 -0     ports/math/octave-forge-ftp/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-ftp/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-ftp/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-ftp/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 35 dfilter freebsd_committer 2008-09-08 06:05:51 UTC
maho        2008-09-08 05:05:43 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-irsa Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-irsa
  
  This is irsa.
  Irregular sampling analysis.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.519     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-irsa/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-irsa/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-irsa/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-irsa/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 36 dfilter freebsd_committer 2008-09-08 06:09:50 UTC
maho        2008-09-08 05:09:43 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-mapping Makefile distinfo pkg-descr 
                              pkg-plist 
  Log:
  Add port math/octave-forge-mapping
  
  This is mapping. Simple Mapping functions.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.520     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-mapping/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-mapping/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-mapping/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-mapping/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 37 dfilter freebsd_committer 2008-09-08 06:14:03 UTC
maho        2008-09-08 05:13:44 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-odebvp Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-odebvp
  
  This is odebvp.
  
  To approximate the solution of the boundary-value problem
    y''=p(x)*y' + q(x)*y + r(x), a<=x<=b, y(a)=alpha, y(b)=beta
  by the linear finite-diffence method.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.521     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-odebvp/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-odebvp/distinfo (new)
  1.1       +12 -0     ports/math/octave-forge-odebvp/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-odebvp/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 38 dfilter freebsd_committer 2008-09-08 06:19:10 UTC
maho        2008-09-08 05:18:57 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-odepkg Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-odepkg
  
  This is odepkg.
   A package for solving differential equations with GNU Octave.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.522     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-odepkg/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-odepkg/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-odepkg/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-odepkg/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 39 dfilter freebsd_committer 2008-09-08 06:21:21 UTC
maho        2008-09-08 05:21:08 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-outliers Makefile distinfo pkg-descr 
                               pkg-plist 
  Log:
  Add port math/octave-forge-outliers
  
  This is outliers.
  
  Grubbs, Dixon and Cochran tests for outlier detection
  and p-value approximating routines
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.523     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-outliers/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-outliers/distinfo (new)
  1.1       +11 -0     ports/math/octave-forge-outliers/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-outliers/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 40 dfilter freebsd_committer 2008-09-08 06:23:41 UTC
maho        2008-09-08 05:23:28 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-optiminterp Makefile distinfo pkg-descr 
                                  pkg-plist 
  Log:
  Add port math/octave-forge-optiminterp
  
  This is optiminterp.
   An optimal interpolation toolbox for octave
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.524     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-optiminterp/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-optiminterp/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-optiminterp/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-optiminterp/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 41 dfilter freebsd_committer 2008-09-08 06:25:34 UTC
maho        2008-09-08 05:25:21 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-pdb Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-pdb
  
  This is pdb.
  Reads and display PDB-files from the Brookhaven protein databank
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.525     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-pdb/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-pdb/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-pdb/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-pdb/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 42 dfilter freebsd_committer 2008-09-08 06:28:49 UTC
maho        2008-09-08 05:28:35 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-physicalconstants Makefile distinfo 
                                        pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-physicalconstants
  
  This is physicalconstants.
  Physical Constants from Atomic & Molecular Physics, taken from NIST database
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.526     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-physicalconstants/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-physicalconstants/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-physicalconstants/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-physicalconstants/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 43 dfilter freebsd_committer 2008-09-08 06:30:41 UTC
maho        2008-09-08 05:30:27 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-plot Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-plot
  
  This is plot.
  Additional ploting tools for Octave.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.527     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-plot/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-plot/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-plot/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-plot/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 44 dfilter freebsd_committer 2008-09-08 06:32:53 UTC
maho        2008-09-08 05:32:40 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-pt_br Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-pt_br
  
  This is pt_br.
  Brazilian Portuguese translations of the help strings of the
  Octave functions.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.528     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-pt_br/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-pt_br/distinfo (new)
  1.1       +11 -0     ports/math/octave-forge-pt_br/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-pt_br/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 45 dfilter freebsd_committer 2008-09-08 06:35:38 UTC
maho        2008-09-08 05:35:25 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-secs1d Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-secs1d
  
  This is secs1d.
  A Drift-Diffusion simulator for 1d semiconductor devices
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.529     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-secs1d/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-secs1d/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-secs1d/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-secs1d/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 46 dfilter freebsd_committer 2008-09-08 06:37:35 UTC
maho        2008-09-08 05:37:24 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-secs2d Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-secs2d
  
  This is secs2d.
  A Drift-Diffusion simulator for 2d semiconductor devices
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.530     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-secs2d/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-secs2d/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-secs2d/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-secs2d/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 47 dfilter freebsd_committer 2008-09-08 06:42:27 UTC
maho        2008-09-08 05:42:18 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-sockets Makefile distinfo pkg-descr 
                              pkg-plist 
  Log:
  Add port math/octave-forge-sokets
  
  This is sockets.
  Socket functions
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.531     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-sockets/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-sockets/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-sockets/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-sockets/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 48 dfilter freebsd_committer 2008-09-08 06:45:14 UTC
maho        2008-09-08 05:45:06 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-specfun Makefile distinfo pkg-descr 
                              pkg-plist 
  Log:
  Add port math/octave-forge-specfun
  
  This is specfun.
  Special functions including ellipitic functions, etc
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.532     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-specfun/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-specfun/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-specfun/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-specfun/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 49 dfilter freebsd_committer 2008-09-08 06:53:01 UTC
maho        2008-09-08 05:52:47 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-optim Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-optim
  
  This is optim.
  Unconstrained Non-linear Optimization toolkit.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.533     +1 -0      ports/math/Makefile
  1.1       +19 -0     ports/math/octave-forge-optim/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-optim/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-optim/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-optim/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 50 dfilter freebsd_committer 2008-09-08 06:58:07 UTC
maho        2008-09-08 05:57:59 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-special-matrix Makefile distinfo pkg-descr 
                                     pkg-plist 
  Log:
  Add port math/octave-forge-special-matrix
  
  This is special-matrix.
  Additional Special Matrices for Octave.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.534     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-special-matrix/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-special-matrix/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-special-matrix/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-special-matrix/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 51 dfilter freebsd_committer 2008-09-08 07:00:42 UTC
maho        2008-09-08 06:00:33 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-spline-gcvspl Makefile distinfo pkg-descr 
                                    pkg-plist 
  Log:
  Add port math/octave-forge-spline-gcvspl
  
  This is spline-gcvspl.
  
  B-spline data smoothing using generalized cross-validation
  and mean squared prediction or explicit user smoothing
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.535     +1 -0      ports/math/Makefile
  1.1       +19 -0     ports/math/octave-forge-spline-gcvspl/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-spline-gcvspl/distinfo (new)
  1.1       +11 -0     ports/math/octave-forge-spline-gcvspl/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-spline-gcvspl/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 52 dfilter freebsd_committer 2008-09-08 07:02:31 UTC
maho        2008-09-08 06:02:23 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-splines Makefile distinfo pkg-descr 
                              pkg-plist 
  Log:
  Add port math/octave-forge-splines
  
  This is splines.
  Additional Cubic spline functions.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.536     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-splines/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-splines/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-splines/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-splines/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 53 dfilter freebsd_committer 2008-09-08 07:04:30 UTC
maho        2008-09-08 06:04:22 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-statistics Makefile distinfo pkg-descr 
                                 pkg-plist 
  Log:
  Add port math/octave-forge-statistics
  
  This is statistics.
  Additional statistics functions for Octave.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.537     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-statistics/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-statistics/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-statistics/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-statistics/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 54 dfilter freebsd_committer 2008-09-08 07:07:57 UTC
maho        2008-09-08 06:07:49 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-strings Makefile distinfo pkg-descr 
                              pkg-plist 
  Log:
  Add port math/octave-forge-strings.
  
  This is strings.
  Additional manipulation functions
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.538     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-strings/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-strings/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-strings/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-strings/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 55 dfilter freebsd_committer 2008-09-08 07:15:10 UTC
maho        2008-09-08 06:14:54 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-struct Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-struct.
  
  This is struct.
  Additional Structure manipulations functions.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.539     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-struct/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-struct/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-struct/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-struct/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 56 dfilter freebsd_committer 2008-09-08 07:17:21 UTC
maho        2008-09-08 06:17:08 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-symband Makefile distinfo pkg-descr 
                              pkg-plist 
  Log:
  Add port math/octave-forge-symband.
  
  This is symband.
  Linear Algebra for Symmetric Banded Matrices
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.540     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-symband/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-symband/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-symband/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-symband/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 57 dfilter freebsd_committer 2008-09-08 07:28:20 UTC
maho        2008-09-08 06:28:12 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-time Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-time
  
  This is time.
  Additional date manipulation tools.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.541     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-time/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-time/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-time/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-time/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 58 dfilter freebsd_committer 2008-09-08 07:31:04 UTC
maho        2008-09-08 06:30:50 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-triangular Makefile distinfo pkg-descr 
                                 pkg-plist 
  Log:
  Add port math/octave-forge-triangular.
  
  This is triangular.
  Simple example of a user type implementing a simple matrix type
  for triangular matrices.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.542     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-triangular/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-triangular/distinfo (new)
  1.1       +11 -0     ports/math/octave-forge-triangular/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-triangular/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 59 dfilter freebsd_committer 2008-09-08 07:33:44 UTC
maho        2008-09-08 06:33:36 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-video Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-video.
  
  This is video.
  
  Implements addframe, avifile, aviinfo, and aviread, using ffmpeg.
  (and approximately conforms to Matlab interface)
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.543     +1 -0      ports/math/Makefile
  1.1       +19 -0     ports/math/octave-forge-video/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-video/distinfo (new)
  1.1       +11 -0     ports/math/octave-forge-video/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-video/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 60 dfilter freebsd_committer 2008-09-08 07:36:16 UTC
maho        2008-09-08 06:36:08 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-vrml Makefile distinfo pkg-descr pkg-message 
                           pkg-plist 
  Log:
  Add port math/octave-forge-vrml
  
  This is vrml.
  3D graphics using VRML
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.544     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-vrml/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-vrml/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-vrml/pkg-descr (new)
  1.1       +2 -0      ports/math/octave-forge-vrml/pkg-message (new)
  1.1       +1 -0      ports/math/octave-forge-vrml/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 61 dfilter freebsd_committer 2008-09-08 07:39:23 UTC
maho        2008-09-08 06:39:15 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-windows Makefile distinfo pkg-descr 
                              pkg-plist 
  Log:
  Add port math/octave-forge-windows
  
  This is windows.
  Provides COM interface and additional functionality on Windows
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.545     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-windows/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-windows/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-windows/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-windows/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 62 dfilter freebsd_committer 2008-09-08 07:42:41 UTC
maho        2008-09-08 06:42:27 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-xraylib Makefile distinfo pkg-descr 
                              pkg-plist 
  Log:
  Add port math/octave-forge-xraylib
  
  This is xraylib.
  Bindings to the Xraylib functions
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.546     +1 -0      ports/math/Makefile
  1.1       +23 -0     ports/math/octave-forge-xraylib/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-xraylib/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-xraylib/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-xraylib/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 63 dfilter freebsd_committer 2008-09-08 07:45:17 UTC
maho        2008-09-08 06:45:04 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-zenity Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-zenity
  
  This is zenity.
  
  A set of functions for creating simple graphical
  user interfaces. It is currently possible to create
  calendar windows, text entries, file selection dialogs,
  lists, message windows, icons in the notification area,
  and windows for large amount of text.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.547     +1 -0      ports/math/Makefile
  1.1       +19 -0     ports/math/octave-forge-zenity/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-zenity/distinfo (new)
  1.1       +14 -0     ports/math/octave-forge-zenity/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-zenity/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 64 dfilter freebsd_committer 2008-09-08 07:49:04 UTC
maho        2008-09-08 06:48:56 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-tcl-octave Makefile distinfo pkg-descr 
                                 pkg-plist 
  Log:
  Add port math/octave-forge-tcl-octave.
  
  This is tcl-octave.
  socket implementation of a tcl-octave connection
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.548     +1 -0      ports/math/Makefile
  1.1       +19 -0     ports/math/octave-forge-tcl-octave/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-tcl-octave/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-tcl-octave/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-tcl-octave/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 65 dfilter freebsd_committer 2008-09-08 07:55:12 UTC
maho        2008-09-08 06:54:49 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-symbolic Makefile distinfo pkg-descr 
                               pkg-plist 
  Log:
  Add port math/octave-forge-symbolic
  
  This is symbolic.
  Symbolic toolbox based on GiNaC and CLN.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.549     +1 -0      ports/math/Makefile
  1.1       +19 -0     ports/math/octave-forge-symbolic/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-symbolic/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-symbolic/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-symbolic/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 66 dfilter freebsd_committer 2008-09-08 07:59:49 UTC
maho        2008-09-08 06:59:41 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-tsa Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-tsa
  
  This is tsa.
  Stochastic concepts and maximum entropy methods for time series analysis
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.550     +1 -0      ports/math/Makefile
  1.1       +19 -0     ports/math/octave-forge-tsa/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-tsa/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-tsa/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-tsa/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 67 dfilter freebsd_committer 2008-09-08 08:03:00 UTC
maho        2008-09-08 07:02:44 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-signal Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-signal
  
  This is signal.
  Signal processing tools, including filtering, windowing and display functions.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.551     +1 -0      ports/math/Makefile
  1.1       +19 -0     ports/math/octave-forge-signal/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-signal/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-signal/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-signal/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 68 dfilter freebsd_committer 2008-09-08 08:24:19 UTC
maho        2008-09-08 07:24:05 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-msh Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-msh
  
  This is msh.
  
   Package for creating and managing triangular and tetrahedral meshes for
  Finite Element or Finite Volume PDE solvers. Uses a mesh data structure
  compatible with pdetool. Relies on gmsh for unstructured mesh generation.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.552     +1 -0      ports/math/Makefile
  1.1       +20 -0     ports/math/octave-forge-msh/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-msh/distinfo (new)
  1.1       +12 -0     ports/math/octave-forge-msh/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-msh/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 69 dfilter freebsd_committer 2008-09-08 08:28:01 UTC
maho        2008-09-08 07:27:48 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-communications Makefile distinfo pkg-descr 
                                     pkg-plist 
  Log:
  Add port math/octave-forge-communications
  
  This is communications.
  
   Digital Communications, Error Correcting Codes (Channel Code),
  Source Code functions, Modulation and Galois Fields
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.553     +1 -0      ports/math/Makefile
  1.1       +19 -0     ports/math/octave-forge-communications/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-communications/distinfo (new)
  1.1       +11 -0     ports/math/octave-forge-communications/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-communications/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 70 dfilter freebsd_committer 2008-09-08 08:36:08 UTC
maho        2008-09-08 07:35:59 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-financial Makefile distinfo pkg-descr 
                                pkg-plist 
  Log:
  Add port math/octave-forge-financial
  
  This is financial.
  Financial manipulation and plotting functions
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.554     +1 -0      ports/math/Makefile
  1.1       +20 -0     ports/math/octave-forge-financial/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-financial/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-financial/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-financial/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 71 dfilter freebsd_committer 2008-09-08 08:39:05 UTC
maho        2008-09-08 07:38:52 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-control Makefile distinfo pkg-descr 
                              pkg-plist 
  Log:
  Add port math/octave-forge-control
  
  This is control.
   Additional Octave Control tools
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.555     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-control/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-control/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-control/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-control/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 72 dfilter freebsd_committer 2008-09-08 08:42:35 UTC
maho        2008-09-08 07:42:27 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-ga Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-ga
  
  This is ga.
   Genetic optimization code
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.556     +1 -0      ports/math/Makefile
  1.1       +19 -0     ports/math/octave-forge-ga/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-ga/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-ga/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-ga/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 73 dfilter freebsd_committer 2008-09-08 08:45:11 UTC
maho        2008-09-08 07:44:54 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-data-smoothing Makefile distinfo pkg-descr 
                                     pkg-plist 
  Log:
  Add port math/octave-forge-data-smoothing
  
  This is data-smoothing.
   Algorithms for smoothing noisy data
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.557     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-data-smoothing/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-data-smoothing/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-data-smoothing/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-data-smoothing/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 74 dfilter freebsd_committer 2008-09-08 08:47:48 UTC
maho        2008-09-08 07:47:35 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-graceplot Makefile distinfo pkg-descr 
                                pkg-plist 
  Log:
  Add port math/octave-forge-data-graceplot
  
  This is graceplot.
   Graceplot bindings for octave.
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.558     +1 -0      ports/math/Makefile
  1.1       +19 -0     ports/math/octave-forge-graceplot/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-graceplot/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-graceplot/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-graceplot/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 75 dfilter freebsd_committer 2008-09-08 09:10:07 UTC
maho        2008-09-08 08:09:53 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-bim Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add port math/octave-forge-bim
  
  This is bim.
  
  Package for solving Diffusion Advection Reaction (DAR)
  Partial Differential Equaltions based on the Finite Volume Scharfetter-Gummel
  (FVSG) method a.k.a Box Integration Method (BIM)
  
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  
  Revision  Changes    Path
  1.559     +1 -0      ports/math/Makefile
  1.1       +20 -0     ports/math/octave-forge-bim/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-bim/distinfo (new)
  1.1       +12 -0     ports/math/octave-forge-bim/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-bim/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 76 dfilter freebsd_committer 2008-09-09 08:37:29 UTC
maho        2008-09-09 07:37:20 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge    Makefile pkg-descr pkg-plist 
  Log:
  Update math/octave-forge to 20080831 version
  
  PR:             127030
  Submitted by:   Stephen Montgomery-Smith <stephen@math.missouri.edu>
  Approved by:    portmgr (erwin)
  
  Revision  Changes    Path
  1.25      +318 -28   ports/math/octave-forge/Makefile
  1.2       +6 -5      ports/math/octave-forge/pkg-descr
  1.7       +1 -940    ports/math/octave-forge/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 77 Maho Nakata freebsd_committer 2008-09-09 08:45:05 UTC
State Changed
From-To: open->closed

Committed, thanks!